<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">WWM-7608</marc:controlfield>
        <marc:controlfield tag="005">20201021113721.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">7896410615308</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BRAZIL Orquestra Ritmo Tropical: Brasil Com "S"</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">A voz do morro (02 min. 07 sec.) / Keti -- Na baixa do sapateiro (02 min. 16 sec.) / Barroso -- Onde o ceu azul e mais azul (02 min. 24 sec.) / Vermelho -- Ai que saudades da Amelia (02 min. 32 sec.) / Alves -- Copacabana (02 min. 06 sec.) / Ribeiro -- Teleco-Teco No. 2 (01 min. 54 sec.) /  -- Madureira chorou (02 min. 18 sec.) /  -- Aquarela do Brasil (02 min. 14 sec.) / Barroso -- Maracangalha (02 min. 14 sec.) / Caymmi -- Meu consolo e voce (02 min. 15 sec.) / Martins -- Feitico da Vila (02 min. 29 sec.) / Rosa -- Agora e cinza (02 min. 05 sec.) / Barceloa -- O apito no Samba (02 min. 19 sec.) / Bandeira -- Se acaso voce chegasse (02 min. 12 sec.) / Rodrigues</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Orquestra Ritmo Tropical, Orchestra -- Carvalhinho, Composer -- Monteiro, Julio, Composer -- Barroso, Ary, Composer -- Keti, Ze, Composer -- Vermelho, Pires, Composer -- Barro, Joao de, Composer -- Ribeiro, Alberto, Composer -- Alves, Ataulfo, Composer -- Nelsinho, Composer -- Magalhaes, Oldemar, Composer -- Caymmi, Dorival, Composer -- Martins, Roberto, Composer -- Nassara, Antonio, Composer -- Rosa, Noel, Composer -- Vadico, Composer -- Barceloa, Alcebiades, Composer -- Marcal, Armando Vieira, Composer -- Bandeira, Luis, Composer -- Rodrigues, Lupicinio, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Carvalhinho</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Monteiro, Julio</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Barroso, Ary</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Keti, Ze</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Vermelho, Pires</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Barro, Joao de</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ribeiro, Alberto</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Alves, Ataulfo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Nelsinho</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Magalhaes, Oldemar</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Caymmi, Dorival</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Martins, Roberto</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Nassara, Antonio</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Rosa, Noel</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Vadico</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Barceloa, Alcebiades</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Marcal, Armando Vieira</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bandeira, Luis</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Rodrigues, Lupicinio</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=WWM-7608</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>